/* --------------------------------------- Layout */
.container {
  display  : block;
  position : relative;
  width    : 940px;
  margin   : auto;
}

.container-full-screen {
  display      : block;
  position     : relative;
  margin-right : 15px;
  margin-left  : 15px;
}

#main {
  width         : 100%;
  margin-top    : 16px;
  padding-bottom: 50px;
}

/* -------------------------  Inside */
#inside,
#content {
  display     : block !important;
  float       : none !important;
  width       : auto !important;
}

#left ~ #content,
#left ~ #inside {
  margin-left : 256px;
}

/* Layout Width */
@media all and (min-width: 1260px) {
  .container {
    width: 1080px;
  }
}

